package com.ecep.contract;

import javafx.application.Application;

import java.io.File;

/**
 * Created by Administrator on 2017/4/16.
 */
public class ClientV2 {
    public static void main(String[] args) {
        System.out.println("当前目录 = " + new File(".").getAbsolutePath());
        Application.launch(Desktop.class, args);
    }

    public static final String DEFAULT_HOST = "10.84.209.154";
}
